
function mudfish_adclean_042143ec515106b2687f41386d833247() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.welcomeWrapper .hotCornerContent .hotCornerBanner`).forEach(element => {
        element.style.marginLeft = "150px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_042143ec515106b2687f41386d833247();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_042143ec515106b2687f41386d833247();
  });
}
